@import url("https://fonts.googleapis.com/css?family=Poppins:400,400i,600,700,800,900");

/*############################## Main Style ################################*/
body {
  /* font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif; */
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
}

.mobile_ver {
  display: none;
}

.desktop_ver {
  display: block;
}

.btn_main {
  background-image: linear-gradient(-6deg, #f87562, #f88562);
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 10px;
  color: #ffffff !important;
  width: 170px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  padding: 10px;
  transition: box-shadow 0.3s ease-in-out;
}

.es-moving {
  width: 57%;
  margin: -150px auto;
}

.btn_main:hover,
.btn_blue:hover,
.btn_white:hover {
  box-shadow: 0 0px 30px 0 #76aaff;
  cursor: pointer;
  transition: box-shadow 0.3s ease-in-out;
}

.btn_main span {
  margin-left: 10px;
}

.title-blue {
  font-size: 42px;
  color: #488af7;
  font-weight: bolder;
  line-height: 40px;
  margin-bottom: 20px;
}

.title-white {
  font-size: 42px;
  color: #fff;
  font-weight: bolder;
  line-height: 40px;
  margin-bottom: 20px;
}

.sec-title {
  color: #488af7;
  font-weight: bold;
  font-size: 22px;
}

#chart_20,
#chart_0 {
  max-width: 100%;
}

#chart_0 {
  height: 213px;
}

/*################################# Nav style ################################*/
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #488af7;
}

.images_the_beach {
  display: none;
}

.nav_logo {
  width: auto;
  height: auto;
}

li.nav-item {
  margin-left: 30px;
  font-weight: bold;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.9);
}

.whitepaper i {
  margin-right: 10px;
}

a.nav-link.btn_main {
  padding: 10px 0px 5px 0px;
  border-radius: 13px;
}

.icon-file {
  margin-left: 20px;
}

.icon-file:before {
  content: "";
  background: url("../images/icons/file.png");
  background-size: cover;
  position: absolute;
  width: 14px;
  height: 18px;
  margin-left: -20px;
}

.navbar-light .collapse.show .navbar-nav .nav-link:visited {
  color: white;
}

/****************** Nav button **************/
button:focus {
  outline: none;
}

button.navbar-toggler {
  background-color: #488af7;
  border-radius: 13px;
}

.bar1,
.bar2,
.bar3 {
  width: 35px;
  height: 2px;
  background-color: #fff;
  margin: 5px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-3px, 6px);
  transform: rotate(-45deg) translate(-3px, 6px);
}

.change .bar2 {
  opacity: 0;
}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-4px, -8px);
  transform: rotate(45deg) translate(-4px, -8px);
}

.nav-menu-text {
  color: #fff;
  font-size: 12px;
}

button.navbar-toggler {
  border: 0;
}

/*############################# Content sec1 ##################################*/
.container {
  padding-left: 0px;
  padding-right: 0px;
}

.images_computer {
  display: none;
}

.sec1_list {
  padding-left: 0;
}

.list_text {
  position: relative;
  left: 20px;
}

.bg-sec1 {
  background-image: url(../images/bg/sec1_1.gif?ver=12);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  /* height: 70vh; */
  height: auto;
  background-position-y: -165px;
  /* background-size: 100%; */
  width: 100% !important;
}

.icon-check-circle {
  padding-left: 40px;
  margin-right: 15px;
}

.icon-check-circle:before {
  content: "";
  background: url("../images/icons/check-circle.png");
  background-size: cover;
  position: absolute;
  width: 20px;
  height: 20px;
  margin-left: -20px;
}

#content-sec1 {
  margin-top: 3vh;
}

.progress-box {
  margin: auto;
  margin-top: 40px;
  border: none;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 20px;
  z-index: 99;
}

.progress-box-body {
  padding-top: 40px;
}

.pre-text {
  padding-left: 55px;
  font-size: 24px !important;
  font-weight: bold;
}

.countdown li {
  display: inline-block;
  font-size: 14px;
  color: #949494;
  list-style-type: none;
  padding: 0em 0em 0em 1em;
}

.countdown span {
  display: block;
  font-size: 50px;
}

#days,
#hours,
#minutes,
#seconds {
  color: #488af7;
}

#days:after,
#hours:after,
#minutes:after {
  content: ":";
  margin-left: 15px;
  color: #c7d0d9;
}

.progress {
  margin-top: 10px;
  border-radius: 1rem;
}

.progress-bar {
  background-image: linear-gradient(60deg, #498cf7, #33d5fd);
}

.tooltip > .tooltip-inner {
  background-color: transparent;
  padding: 5px 15px;
  color: #000;
  font-weight: bold;
  font-size: 13px;
  top: -15px;
  right: 30px;
  position: relative;
}

.popOver + .tooltip > .tooltip-arrow {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #eebf3f;
}

.tooltip .arrow {
  width: unset;
  height: 30px;
  border: 1px solid #595a5c96;
}

.tooltip .arrow::before {
  border-style: none;
}

.tooltip.fade.bs-tooltip-top.show {
  top: 20px !important;
}

.left {
  float: left;
}

.right {
  float: right;
}

.subject-text {
  color: #949494;
  font-size: 14px;
}

.label_mobile {
  display: none;
}

.detail-box {
  margin-top: 30px;
}

/*########################### Content sec2 ###########################*/
.bg-sec2 {
  height: 60vh;
  overflow: hidden;
}

.img-sec2 {
  position: absolute;
  right: 200px;
  top: 100px;
}

.content-sec2 {
  padding: 150px 270px 0px 0px;
}

i.far.fa-play-circle {
  font-size: 24px;
}

.des-text {
  margin-top: 15px;
  color: #949494;
  font-style: italic;
  font-size: 14px;
}

/*########################### Content sec3 ###########################*/
.bg-sec3 {
  height: 126vh;
  background-color: #eef9ff;
  overflow-x: hidden;
}

.sec3_1-box {
  margin-bottom: 70px;
}

.text-center {
  text-align: center;
}

.sec3-title-box {
  /* padding: 21px 21px 130px 21px; */
  padding: 70px 21px 120px 21px;
}

/* .sec3-title {
  color: #488af7;
  font-weight: bold;
} */
.moving-right {
  position: relative;
  display: none;
  /* Safari 4.0 - 8.0 */
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}

.isolation {
  width: 90%;
  margin-top: -54px;
  opacity: 0.1;
}

.label_escraptor_img {
  text-align: center;
  margin: 40px 10px;
}

.label_escraptor_text {
  position: absolute;
  margin-top: -100px;
  color: #fff;
  padding-left: 11%;
  text-align: center;
}

/* sec3_2 animation */
.sec3-img {
  width: 100%;
  left: 0;
  position: absolute;
  top: 0;
  margin-top: -110px;
}

.moving-right.go {
  display: block;
  -webkit-animation: movingRight 10s 1;
  animation: movingRight 10s 1;
}

@-webkit-keyframes movingRight {
  0% {
    left: -1500px;
    top: 0px;
  }

  10% {
    left: -1300px;
    top: 0px;
  }

  20% {
    left: -1100px;
    top: 0px;
  }

  30% {
    left: -850px;
    top: 0px;
  }

  40% {
    left: -650px;
    top: 0px;
  }

  100% {
    left: 0px;
    top: 0px;
  }
}

@keyframes movingRight {
  0% {
    left: -1500px;
    top: 0px;
  }

  10% {
    left: -1300px;
    top: 0px;
  }

  20% {
    left: -1100px;
    top: 0px;
  }

  30% {
    left: -850px;
    top: 0px;
  }

  40% {
    left: -650px;
    top: 0px;
  }

  100% {
    left: 0px;
    top: 0px;
  }
}

/*############################## Content sec4 ###################################*/
.bg-sec4 {
  height: 80vh;
  margin-bottom: 3%;
}

.sec4.sec-title {
  padding: 30px 0px 30px 0px;
}

.sec4_1-title-box {
  padding: 70px 21px 30px 21px;
}

.sec4_2-title-box {
  margin-bottom: 64px;
  padding: 0px 250px 0px 250px;
}

.sec4-img-1,
.sec4-img-2,
.sec4-img-3 {
  width: 40%;
}

/*############################## Content sec5 ###################################*/
.bg-sec5 {
  background-image: url(../images/bg/sec5.png);
  background-color: #488af7;
  background-repeat: no-repeat;
  /* -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; */
  background-position: center;
  height: 70vh;
  color: #fff;
  overflow-x: hidden;
}

.sec5_1-title-box {
  padding: 70px 21px 30px 21px;
}

.sec5_2-title-box {
  margin-bottom: 64px;
  padding: 0px 250px 0px 250px;
}

ol,
ul {
  list-style-type: none;
}

.roadmap-desc {
  font-size: 14px;
  margin-left: 100px;
}

/*############################## Content sec6 ###################################*/
.bg-sec6 {
  height: 152vh;
}

.sec6_1_img {
  width: 100%;
  margin-bottom: 30px;
}

.sec6_1-title-box {
  padding: 70px 21px 30px 21px;
}

.sec6_2-title-box {
  margin-bottom: 64px;
  padding: 0px 250px 0px 250px;
}

.tr-primary {
  background-color: #eef9ff;
}

.sec6-table th,
.sec6-table td {
  border-top: none;
}

.token-box {
  margin: auto;
  margin-top: 170px;
  border: none;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 20px;
  z-index: 99;
  bottom: 100px;
}

.bg-sec6_card {
  background-color: #eef9ff;
}

.btn_blue {
  background-color: #488af7;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 20px;
  color: #ffffff !important;
  width: 250px;
  font-size: 16px;
  text-align: center;
  padding: 10px;
  font-weight: 600;
  margin-bottom: 20px;
  transition: box-shadow 0.3s ease-in-out;
}

.btn_white {
  background-color: #fff;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 20px;
  color: #488af7 !important;
  width: 250px;
  font-size: 16px;
  text-align: center;
  padding: 10px;
  font-weight: 600;
  margin-bottom: 20px;
  transition: box-shadow 0.3s ease-in-out;
}

.sec6_1 {
  padding-left: 46px;
  padding-top: 43px;
}

.sec6_2 {
  padding-top: 80px;
}

.sec6_3 {
  padding-top: 80px;
  text-align: center;
}

.sec6_title_box {
  margin-bottom: 20px;
}

.sec6-table td {
  font-weight: 600;
}

table.table.sec6-table th {
  color: #949494;
  font-weight: unset;
}

/*############################## Content sec7 ###################################*/
.bg-sec7 {
  height: 90vh;
  transition: all 1s ease;
}

.img-bg-sec6 {
  background-image: url(../images/bg/sec7.png);
  background-repeat: no-repeat;
  background-position: right;
  /* background-position-y: 0px; */
  background-position-y: -100px;
}

.sec7-title-box {
  padding: 60px 21px 0px 21px;
}

.sec7-card {
  margin: auto;
  border: none;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 20px;
  z-index: 99;
  height: 350px;
  margin-top: 60px;
}

.sec7-card-img {
  padding-top: 30px;
  /* padding-bottom: 50px; */
  height: 100px;
}

.sec7-card-content {
  padding-top: 20%;
}

.bottom_line {
  border-bottom: 5px solid #eef9ff;
  width: 50px;
  margin: auto;
  padding-top: 30px;
}

.sec7-card-number {
  padding-top: 30px;
  padding-bottom: 30px;
  font-weight: 700;
  font-style: italic;
}

.sec7-card-img img {
  max-width: 100%;
}

div#fade-container {
  position: relative;
  line-height: 1.3;
}

div#fade-content {
  max-height: 80vh;
  overflow: hidden;
  transition: all 1s ease;
}

div#fade-content.full {
  max-height: none;
}

.fade-anchor {
  z-index: 9999;
  background: -moz-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(255, 255, 255, 0)),
    color-stop(95%, rgba(255, 255, 255, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%
  );
  background: -o-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%
  );
  background: -ms-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%
  );
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 90%
  );
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 230px;
  padding-top: 230px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  text-align: center;
  -webkit-transition: background 150ms ease-in;
  transition: background 150ms ease-in;
}

.fade-anchor > .btn_main {
  padding: 14px 50px 14px 50px;
}

.collapse_box {
  height: 100vh;
}

/*############################## Content sec8 ###################################*/
.bg-sec8 {
  height: 90vh;
  background-color: #eef9ff;
}

.sec8-title-box {
  padding: 70px 21px 30px 21px;
}

.sec8-box {
  padding: 0px 15%;
}

.collapsed {
  border-bottom: 1px solid #33d5fd;
}

.panel-title {
  margin-bottom: 0px;
  font-weight: bold;
}

.panel-title a {
  text-decoration: none;
}

.panel-default > .panel-heading {
  color: #333;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.collapse.show > .panel-body {
  background-color: #fff;
  padding: 0px 50px 50px 30px;
  border-bottom: 1px solid #33d5fd;
  transition: background-color 1s ease-in-out;
}

.panel-default > .panel-heading a {
  display: block;
  padding: 30px 10px 30px 30px;
  font-weight: bold;
  color: black;
}

.panel-default > .panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform 0.25s linear;
  -webkit-transition: -webkit-transform 0.25s linear;
}

.panel-default > .panel-heading a[aria-expanded="true"] {
  background-color: #fff;
  transition: background-color 1s ease-in-out;
}

.panel-default > .panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  border-radius: 50%;
  border: 1x solid grey;
  padding: 7px 10px 10px 10px;
  background-image: linear-gradient(-96deg, #498cf7, #33d5fd);
  color: #fff;
  font-weight: bold;
  height: 30px;
  width: 30px;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  transition: all 0.3s ease;
}

.panel-default > .panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  border-radius: 50%;
  border: 1x solid grey;
  padding: 7px 10px 10px 10px;
  background-image: linear-gradient(-6deg, #498cf7, #33d5fd);
  color: #fff;
  font-weight: bold;
  height: 30px;
  width: 30px;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  transition: all 0.3s ease;
}

.panel-default > .panel-heading a[aria-expanded="false"]:hover:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  box-shadow: 0 0px 30px 0 #76aaff;
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

/*############################## Content sec9 ###################################*/
.bg-sec9 {
  height: 190vh;
  background-image: url(../images/bg/sec9.png);
  background-repeat: no-repeat;
  background-position: left;
  background-position: -240px -500px;
}

.sec9-title-box {
  padding: 70px 21px 30px 21px;
}

.sec9-card {
  margin: auto;
  border: none;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 20px;
  z-index: 99;
  height: 350px;
  margin-top: 60px;
  cursor: pointer;
  transition: box-shadow 0.3s ease-in-out;
}

.card.sec9-card:hover {
  box-shadow: 0 0px 30px 0 #76aaffdb;
  transition: box-shadow 0.3s ease-in-out;
}

.sec9-profile-pic {
  display: block;
  width: 150px;
  height: 150px;
  margin: 1em auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
}

.sec9-profile-pic:before {
  border-radius: 100%;
  content: "";
  background-image: linear-gradient(to bottom, #4695f8, #4695f8, #35cefc);
  padding: 0px;
  top: -3px;
  left: -3px;
  position: absolute;
  z-index: -1;
  width: 156px;
  height: 156px;
}

.vanig-team-member-profile {
  width: 170px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.vanig-team-member-linkedin {
  background-color: #0274b3;
  border-radius: 50%;
  display: inline-block;
  /* padding: 11px 12px 10px; */
  position: absolute;
  bottom: -16px;
  width: 27px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.vanig-team-member-linkedin img {
  width: 50%;
}

.sec9-profile-name-box {
  margin-top: 25px;
}

.sec9-profile-name {
  font-weight: bold;
}

.btn-add {
  padding-left: 30px;
}

.btn-add:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  border-radius: 50%;
  padding: 3px 12px 3px 12px;
  background-image: linear-gradient(-6deg, #498cf7, #33d5fd);
  color: #fff;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  float: right;
  font-size: 20px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.btn-add:hover:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  background-image: linear-gradient(-45deg, #498cf7, #33d5fd);
  box-shadow: 0 0px 30px 0 #76aaff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.sec9-company-box {
  margin-top: 20px;
}

.sec9-sm-profile-pic {
  display: block;
  width: 120px;
  height: 120px;
  margin: 1em auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
}

.sec9-sm-profile-pic:before {
  border-radius: 100%;
  content: "";
  background-image: linear-gradient(to bottom, #4695f8, #4695f8, #35cefc);
  padding: 0px;
  top: -3px;
  left: -3px;
  position: absolute;
  z-index: -1;
  width: 126px;
  height: 126px;
}

.subject-sm-text-box {
  padding-left: 0;
  padding-right: 0;
}

.subject-sm-text {
  color: #949494;
  font-size: 13px;
}

.sec9-sm-card {
  margin: auto;
  border: none;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  border-radius: 20px;
  z-index: 99;
  height: 295px;
  margin-top: 10px;
  transition: box-shadow 0.3s ease-in-out;
  cursor: pointer;
}

.sec9-sm-card:hover {
  box-shadow: 0 0px 30px 0 #76aaffdb;
  transition: box-shadow 0.3s ease-in-out;
}

img.advisors_img {
  max-width: 100%;
}

/*############################### Content Section 10 ##############################*/
.bg-sec10 {
  height: 75vh;
  background-color: #eef9ff;
}

.sec10-box {
  padding: 0px 0% 0px 10%;
}

.sec10-title-box {
  padding: 70px 21px 50px 21px;
}

.sec10-card {
  border-radius: 15px;
  height: 400px;
  border: none;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  transition: box-shadow 0.3s ease-in-out;
}

.sec10-sm-card {
  border-radius: 15px;
  height: 190px;
  border: none;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  margin-bottom: 20px;
  transition: box-shadow 0.3s ease-in-out;
}

.label-date {
  background-color: #fff;
  color: #488af7;
  padding: 0px 10px;
  font-size: 14px;
}

.label-title {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.label-description {
  color: #fff;
  font-size: 14px;
}

.padding-card {
  padding-top: 35%;
}

.padding-sm-card {
  padding-top: 25%;
}

.all-news-box {
  margin-top: 20px;
}

.all-news-box > .btn_main {
  padding: 14px 50px 14px 50px;
}

.news-link:hover {
  text-decoration: none;
}

.sec10-card:hover,
.sec10-sm-card:hover {
  box-shadow: 0 0px 30px 0 #76aaff8c;
  transition: box-shadow 0.3s ease-in-out;
}

/*############################### Modal Section #################################*/
.card-modal {
  margin: auto;
  border: none;
  border-radius: 20px;
  z-index: 99;
  height: auto;
}

.modal-backdrop {
  background-color: #093f99;
}

.modal-profile-pic {
  display: block;
  width: 150px;
  height: 150px;
  margin: 1em;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
}

.modal-profile-pic:before {
  border-radius: 100%;
  content: "";
  background-image: linear-gradient(to bottom, #4695f8, #4695f8, #35cefc);
  padding: 0px;
  top: 13px;
  left: 28px;
  position: absolute;
  z-index: -1;
  width: 156px;
  height: 156px;
}

.modal-profile-name {
  padding-top: 50px;
}

.modal-profile-company {
  margin-top: 30px;
}

.btn-subscribe {
  background-color: #33d3fd;
}

.section-subscribe {
  background-image: url(../images/bg/bg-subscribe.png);
  height: 270px;
  margin: 0;
}

.inner-subscribe {
  align-items: center;
  display: flex;
}

.form-subscribe {
  border-radius: 10px;
  padding: 5px 20px;
  color: #6c6c6c;
  border: none;
}

.form-subscribe::placeholder {
  color: #6c6c6c;
}

.subscribe {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  height: 45px;
}

.subscribe-input {
  float: left;
  height: 100%;
  width: 60%;
  border: 0;
  outline: none;
  font-size: 16px;
  padding-left: 5%;
  padding-right: 10px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.subscribe-input::placeholder {
  color: #949494;
}

.subscribe-submit:focus {
  outline: none;
}

.subscribe-submit {
  width: 40%;
  height: 100%;
  background: #33d3fd;
  padding: 0;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  outline: none;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  font-weight: bold;
  border: none;
  box-shadow: 0 0px 30px 0 #76aaff8c;
  transition: box-shadow 0.3s ease-in-out;
}

.subscribe-submit:hover {
  box-shadow: 0 0px 30px 0 #76aaff;
  transition: box-shadow 0.3s ease-in-out;
}

.move-btn {
  transform: translateX(-280px);
}

.placeholder-active {
  opacity: 1 !important;
  transform: translateX(120px);
}

.more-concepts {
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  text-decoration: none;
  color: #fff;

  &:hover {
    text-decoration: underline;
  }
}

.modal-body {
  padding: 40px 80px;
}

.modal-linkedin img {
  width: 13px;
  margin-left: 7px;
}

.modal-linkedin {
  background-color: #0274b3;
  border-radius: 50%;
  display: inline-block;
  bottom: -16px;
  width: 27px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.modal .fa.fa-times {
  font-size: 2.5em;
  color: #fff;
}

.footer-inner-social--1 {
  display: flex;
  align-items: center;
}

.footer-link {
  color: #000;
  margin: 15px;
}

.modal-open .modal {
  z-index: 99999999;
}

/*############################### Custom responsive ##############################*/
@media (max-width: 1199px) {
  /* .bg-sec1 {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center;
    } */
}

@media (min-width: 1200px) {
  .container {
    max-width: 1400px;
  }
}

@media (max-width: 1270px) and (min-width: 992px) {
  .bg-sec1 {
    width: min-content;
  }

  .container {
    max-width: 100% !important;
  }
}

@media (max-width: 992px) {
  .container {
    max-width: 992px;
  }

  #nav-box {
    position: absolute;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 768px;
  }

  .bg-sec1 {
    background-position: 70% 50% !important;
    height: 100vh;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 576px;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 576px;
  }
}

@keyframes move-circle {
  0% {
    transform: rotate(0deg) scale(1);
  }

  50% {
    transform: rotate(-180deg) scale(1);
  }

  100% {
    transform: rotate(-360deg) scale(1);
  }
}

.header-element-1 {
  animation-delay: 0s;
  animation: move-circle 15s infinite linear;
}

.bg-arrow {
  height: 185px;
  margin-top: -187px;
  position: absolute;
  z-index: 1;
}

.grow_desc {
  color: black;
  margin-top: 25px;
  font-weight: lighter;
}

.grow_label {
  width: 30px;
  margin-left: 15px;
  margin-top: -20px;
  height: 30px;
  background: #62b5dd;
  padding: 3px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border-radius: 50%;
}

.grow_arrow {
  height: 300px;
}

.es-moving {
  margin: -150px auto;
}

.grow_humen {
  text-align: center;
}

.grow_card {
  display: flex;
  justify-content: center;
}

.grow_box {
  /* margin-left: 30px;
  margin-right: 30px; */
  text-align: center;
  z-index: 2;
  width: 225px;
  height: 200px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 30px 0 #76aaff8c;
}

.grow_box img {
  height: 100px;
  margin-top: -50px;
}

.fade-in {
  opacity: 0;
  /* make things invisible upon start */
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;

  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;

  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
}

.fade-in {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
